
.detaildiv {height: auto;}
.d-l {margin-top:38px;float: left;width: 400px;margin-right: 25px;position: relative;text-align: center;}
.d-l img{width:100%;}

.d-r {float: right; width:730px;}
.d-r  h1{font-size: 22px;margin-top:48px;line-height: 24px;font-weight: bold;color: #e60012;margin-bottom: 10px}
.d-r  h2{line-height: 38px;font-size: 16px;color: #333;}
.d-r  .info{line-height: 24px;color: #666666;font-size: 14px;text-indent: 2em;margin-bottom:14px;}
.d-r  .center{border-top:1px dotted #999999;height:106px;padding:13px 0;border-bottom:1px dotted #999999;}
.d-r  .center p{line-height: 24px;font-size: 14px;color: #000;}
.d-r .foot{padding-top:13px;}
.d-r .foot p{height:auto;line-height: 24px;font-size: 14px;}
.d-r .foot p span{margin-right:29px;}
.buydiv a{float: left}
.d-r .buy{width:159px;margin-top:18px;border-radius:5px;height:37px;line-height: 37px;color: #fff;font-size:16px ;text-indent: 64px; background: #d7000f;background-image: url(../images/buy.png);background-repeat:  no-repeat ;background-position: 14px 6px;display: block}
.d-r .gocart{width:100px;margin-top:18px;border-radius:5px;height:37px;line-height: 37px;color: #fff;font-size:16px;display: block; background: #d7000f;text-align: center;margin-left: 20px;}







